<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="trouble">
<item><text>_______ between the races</text></item>
<item><text>They went to enormous _______ to make her stay a pleasant one.</text></item>
<item><text>I don't want to make _______ for her.</text></item>
<item><text>I don't want to put you to any _______.</text></item>
<item><text>We took the _______ to plan our route in advance.</text></item>
</body>
</batch>

